Bug 233856 - kerry: unowned directory
Summary: kerry: unowned directory
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kerry (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Sebastian Vahl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 16:00 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-26 00:30:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 16:00:33 UTC
--- kerry.spec.orig     2007-03-04 23:20:18.000000000 +0100
+++ kerry.spec  2007-03-25 18:00:04.000000000 +0200
@@ -93,6 +93,7 @@
 %{_datadir}/applications/kde/fedora-kerry.desktop
 %{_datadir}/icons/hicolor/*/apps/kerry*
 %{_datadir}/shutdown/beagled-shutdown.sh
+%dir %{_datadir}/apps/kerry
 %{_datadir}/apps/kerry/search-running.mng
 %{_datadir}/applications/kde/kcmbeagle.desktop
 %{_datadir}/applnk/.hidden/kcmkerry.desktop

Comment 1 Sebastian Vahl 2007-03-26 00:30:59 UTC
Thanks for reporting. Fixed in kerry-0.2.1-2.


Note You need to log in before you can comment on or make changes to this bug.